Subject: bug#61699: 28.2; Menu Icon / Window Height interaction

From: D Huff <[email-masked]>
Date: Wed, 22 Feb 2023 11:25:31 -0800

Yes, you are right, the tool bar.

     I don't know if these icons came with emacs, but I would guess not.
     I am on a KDE Fedora system.
     Where do I look in the installation to see how it connects to GTK for its icons?

thanks,
Don.
---
On 2/22/23 04:22, Eli Zaretskii wrote:
>> Date: Tue, 21 Feb 2023 16:41:31 -0800
>> From: D Huff <[email-masked]>
>>
>> From: Don Huff <[email-masked]>
>> To: [email-masked]
>> Subject: 28.2; Menu Icon / Window Height interaction
>> Date: Tue, 21 Feb 2023 16:38:12 -0800
>>
>> I start an incremental search, the menu icons change, the Help icon is
>> larger, a life-saver right, the frame height remains constant. Then I
>> abort the search and the menu icons change back but the frame hieght
>> gets shorter by the amount that the Icon was larger.
> I guess you are talking about the tool bar, not the menu bar?  And the
> tool bar is displayed by GTK in your build?
>
> Can you tell which icons are used in your build?  Specifically, do
> those icons come with Emacs, or are they GTK icons installed by some
> other package?
>
> (If someone else can reproduce this problem and provide the answers to
> my questions, please do.)